<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Game2048.app" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Game2048.app>
            <setting name="isEasyMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Tiles" serializeAs="String">
                <value />
            </setting>
            <setting name="score" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="isSavedGame" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="spentTime" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="topScore" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="isPlayMusic" serializeAs="String">
                <value>True</value>
            </setting>
        </Game2048.app>
    </userSettings>
</configuration>